:mod:`io.io_tes` --- Reader for MGS TES Data
============================================

The :mod:`io.io_tes` module supports reading raw Mars Global Surveyor TES data
into a Pandas DataFrame.

.. versionadded:: 0.1.1

.. automodule:: plio.io.io_tes
   :synopsis: TES to Pandas DataFrame
   :members:
